Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# big_div_struct Struct Reference

## Data Fields
long | nx
long | ny
BDIGIT * | yds
BDIGIT * | zds
VALUE | stop

## Detailed Description

Definition at line 2303 of file bignum.c.

## Field Documentation

long big_div_struct::nx

Definition at line 2304 of file bignum.c.

Referenced by bigdivrem(), and bigdivrem1().

long big_div_struct::ny

Definition at line 2304 of file bignum.c.

Referenced by bigdivrem(), and bigdivrem1().

VALUE big_div_struct::stop

Definition at line 2306 of file bignum.c.

Referenced by bigdivrem(), bigdivrem1(), and rb_big_stop().

BDIGIT* big_div_struct::yds

Definition at line 2305 of file bignum.c.

Referenced by bigdivrem(), and bigdivrem1().

BDIGIT * big_div_struct::zds

Definition at line 2305 of file bignum.c.

Referenced by big_lshift(), big_rshift(), bigand_int(), bigdivrem(), bigdivrem1(), bigor_int(), bigxor_int(), rb_big_and(), rb_big_or(), and rb_big_xor().

The documentation for this struct was generated from the following file:

- bignum.c